/*ScianColorControls.h
  Eric Pepke
  April 2, 1993

  Color controls for SciAn

*/

#ifdef PROTO
void InitColorControls(void);
void KillColorControls(void);
#else
void InitColorControls();
void KillColorControls();
#endif

